QGIS Application - Bug report #3932
Searching feature on projection list, doesn't work...

2006-03-28 12:30 AM - doktoreas -

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Gary Sherman
Projection Support

Gentoo

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 13956

Description

On current SVN,the search feature on projection list, doesn't work.

History

#1 - 2006-04-11 02:53 AM -
- Resolution set to fixed

Gavin Macaulay -

- Status changed from Open to Closed

Fixed in svn commit:471d17bc (SVN r5257)

#2 - 2009-08-22 12:46 AM -

Anonymous

Milestone Version 0.8 deleted
